/* CSS Document for virtue related things*/


a.highlight,a.highlight:visited {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	border:solid #00a000 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	display:inline-block;
	text-decoration:none;
	background-position:0 -160px;
	color:#fff;
	padding:3px 8px 1px
}
textarea.virtuemart {
	background:#fff;
	border:solid #ccc 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	text-align:left;
	padding:5px 5px 4px
}

span.stock-level {
	font-size:10px;
	color:#7d7b7b
}


.availability {
	text-align:center;
	margin:15px 0 0
}
span.variant-dropdown {
	width:150px;
	float:left;
	display:block;
	margin-bottom:5px
}
span.variant-dropdown select {
	width:150px
}

input.custom-attribute {
	width:140px
}

input.quantity-input {
	height:19px;
	width:25px;
	text-align:center;
	font-weight:700;
	padding:2px
}
span.quantity-controls {
	width:15px;
	float:left;
	padding-top:2px;
	margin:0 0 0 10px
}
span.quantity-controls input.quantity-controls {
	height:14px;
	border:none;
	width:15px
}
span.quantity-controls input.quantity-plus {
	background:url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/quantity-controls.png) repeat-x;
	margin-bottom:2px
}
span.quantity-controls input.quantity-minus {
	background:url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/quantity-controls.png) repeat-x;
	background-position:15px 0
}
.addtocart-bar {
	margin:0;
	padding:0
}

.category-view h4 {
	font-size:14px;
	margin:0;
	padding:0
}
.category-view .row .category .spacer h2 {
	margin:0;
	padding:0
}
.category-view .row .category .spacer h2 a {
	font-size:20px;
	display:block;
	text-align:center;
	background-color:#F7FAFE;
	border:#CCC 1px solid;
	margin:4px 4px 4px 4px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px
}


.browse-view h1 {
	font-size:16px;
	margin:0 0 8px;
	padding:0
}
.orderby-displaynumber {
	border-bottom:solid #E9E8E8 1px;
	border-top:solid #E9E8E8 1px;
	margin:10px 0;
	padding:10px 0
}
.orderlistcontainer {
	font-size:12px;
	display:inline-block;
	text-decoration:none;
	margin:0 15px 0 0
}
.orderlistcontainer div.activeOrder {
	background:#FFF top right no-repeat url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/arrow_down.png);
	cursor:pointer;
	border:solid #CAC9C9 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	padding:2px 24px 1px 12px
}
.orderlistcontainer a {
	text-decoration:none;
	display:block
}
.orderlistcontainer a :hover {
	text-decoration:none;
	display:block;
	color:#EEE;
	background:#777
}
.orderlistcontainer div.orderlist {
	display:none;
	position:absolute;
	border:solid #CAC9C9 1px;
	background:#FFF;
	cursor:pointer
}
.orderlistcontainer div.orderlist div {
	padding:2px 12px 1px
}
.orderlistcontainer div.orderlist div:hover {
	color:#EEE;
	background:#CAC9C9
}



.vmquote {
	font-size:smaller
}

.manufacturer-details-view .email-weblink a {
	margin-right:15px
}
a.ask-a-question {
	font-size:12px;
	font-weight:700;
	display:inline-block;
	text-decoration:none;
	margin-bottom:8px;
	padding:3px 12px 1px
}
a.ask-a-question:hover {
	color:#777;
	text-decoration:none
}
input.vm-default {
	margin-bottom:2px
}





.horizontal-separator {
	height:1px;
	background:#fff;
	margin:10px 0
}
.invalid {
	background-color:#ffd;
	color:#000;
	border-color:red
}
.page-results {
	margin-top:25px;
	text-align:right
}

table.user-details input {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	border:solid #ccc 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	margin-bottom:2px;
	padding:5px 5px 4px;
	width:200px
}
table.user-details input.invalid {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	border:solid red 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	margin-bottom:2px;
	padding:5px 5px 4px
}
table.user-details {
	width:650px;
	margin-bottom:10px
}
table.user-details input[type="checkbox"] , table.user-details input[type="radio"] {
	width:20px
}
td.key {
	padding:0 5px 6px 80px;
	width:250px
}
.cart-view h1 {
	font-size:20px;
	margin:0;
	padding:0 0 10px
}
.cart-view h2 {
	font-size:12px;
	margin:0;
	padding:0
}

span.tos {
	display:inline-block;
	margin-right:15px
}
.billto-shipto {
	border-top:solid #E9E8E8 1px;
	border-bottom:solid #E9E8E8 1px;
	margin:10px 0 0;
	padding:10px 0 25px
}
.billto-shipto span,a.terms-of-service {
	display:inline-block;
	font-size:14px
}
#full-tos {
	display:none
}
.output-billto span.titles,.output-shipto span.titles {
	width:150px;
	float:left
}
.output-billto span.values-first_name,.output-billto span.values-middle_name,.output-billto span.values-zip,.output-shipto span.values-first_name,.output-shipto span.values-middle_name,.output-shipto span.values-zip {
	float:left;
	margin-right:3px
}
table.cart-summary tr th {
	background:#e8e8e8 url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/backgrounds.png) top repeat-x;
	border-bottom:solid #E9E8E8 1px;
	padding:6px 0 3px
}
.customer-comment {
	text-align:center;
	border-top:solid #E9E8E8 1px;
	margin:10px 0 0;
	padding:10px 0 0
}
textarea.customer-comment {
	background:#fff;
	border:solid #ccc 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#777;
	margin-bottom:2px;
	text-align:left;
	padding:5px 5px 4px
}
div.terms-of-service {
	margin:10px 0 0;
	padding:10px 0 15px;
	display:inline
}
.terms-of-service h5 {
	background:#7C1E21;
	color:rgba(255, 255, 255, 0.9);
	font-size:14px;
	text-align:center;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	font-weight:400;
	margin:0;
	padding:15px
}
.terms-of-service h5 a,.terms-of-service h5 a:visited {
	color:#fff;
	text-transform:uppercase
}
.VmArrowdown {
	background:top right no-repeat url(/fileadmin/templates/templates/fontaine_j25/images/vmgeneral/arrow_down.png);
	cursor:pointer;
	float:right;
	width:16px;
	height:16px;
	padding:0 12px
}
ul.VMmenu,.VMmenu ul,.VMmenu li {
	list-style-type:none!important;
	background-image:none!important;
	padding:2px
}

.vmicon,.vmiconFE {
	background:url(/fileadmin/templates/templates/fontaine_j25/images/vm2-sprite.png) no-repeat top left
}
.vm2-add_quantity_cart {
	background-position:0 0;
	width:24px;
	height:24px;
	border:0px;
	cursor:pointer
}
.vm2-arrow_down {
	background-position:0 -72px;
	width:16px;
	height:16px
}
.vm2-billto-icon {
	background-position:0 -138px;
	height:24px;
	margin-right:6px;
	vertical-align:middle;
	width:24px;
	border:0px
}
.vm2-remove_from_cart {
	background-position:0 -212px;
	border:none;
	cursor:pointer;
	display:inline-block;
	height:24px;
	vertical-align:bottom;
	width:24px
}
.vm2-shipto-icon {
	background-position:0 -284px;
	height:24px;
	margin-right:6px;
	vertical-align:middle;
	width:24px
}
.vm2-lowstock {
	background-position:0 -1114px;
	width:62px;
	height:15px;
	display:block
}
.vm2-nostock {
	background-position:0 -1179px;
	width:62px;
	height:15px;
	display:block
}
.vm2-normalstock {
	background-position:0 -1244px;
	width:62px;
	height:15px;
	display:block
}
.vm2-termsofservice-icon {
	background-position:0 -1309px;
	height:24px;
	margin-right:6px;
	vertical-align:middle;
	width:24px;
	display:inline-block
}
.vm2-modallink {
	height:16px;
	margin-left:3px;
	vertical-align:top;
	width:16px;
	display:inline-block;
	background:url("/fileadmin/templates/templates/fontaine_j25/images/icon_external_link.gif") no-repeat scroll left top transparent
}
.vm2-warning {
	background-position:0 -1383px;
	width:50px;
	height:40px
}

.output-billto span.values,.output-shipto span.values,.floatleft,span.floatleft {
	float:left
}
.output-billto span.values,.output-shipto span.values {
	padding-right:5px
}
.vm-pagination div {
	text-align:center !important
}
.vm-pagination ul {
	text-align:center !important
}
.vm-pagination ul li {
	display:inline
}
.vm-pagination .counter {
	text-align:right !important
}
.vm-bottom div {
	text-align:center !important
}
.vm-bottom ul {
	text-align:center !important
}
.vm-bottom ul li {
	display:inline
}
.vm-bottom .counter {
	text-align:right !important
}
td.orders-key {
	font-weight:bold;
	text-align:left
}
.manufacturer-view-default .row .manufacturer .spacer {
	padding:6px
}

.vmpayment_name,.vmpayment_cost,.vmshipment_name,.vmshipment_cost {
	padding:0 2px
}
.vmpayment_description,.vmshipment_description {
	color:gray;
	font-size:9px;
	padding:0 2px
}
.vmpayment_cardinfo {
	color:gray;
	font-size:9px
}
.virtuemart_search .inputbox {
	height:16px;
	vertical-align:middle
}


.priceColor2 {
	color:gray
}

td.pricePad {
	padding-right:10px
}
td.priceCol {
	white-space:nowrap
}
div.spaceStyle {
	padding:0px;
	margin:5px;
	spacing:0px
}
.vm-notice {
	color:#C00
}

.userfields_info {
	font-weight:bold;
	display:block;
	margin:0px 0px 8px 0px
}
@-moz-document url-prefix() {
	.body-overlayed {
		overflow:visible
	}
#FlexibleBrowseViews .FlexibleAskforPrice2 {
	display:none !important
}



form#enquiryBasketListForm {
	margin:0px
}
div#checkoutSteps {
	width:700px;
	height:30px;
	background:transparent url(/fileadmin/images/catalog/checkout_steps-1-2-3.png) no-repeat scroll left top;
	margin-bottom:20px
}
div#checkoutSteps.step02 {
	background-position:0 -30px
}
div#checkoutSteps.step03 {
	background-position:0 -60px
}
div#checkoutSteps span {
	width:198px;
	font-size:13px;
	line-height:28px;
	font-weight:bold;
	color:white;
	display:inline-block;
	float:left;
	text-align:center;
	margin-right:30px
}
div#checkoutSteps span a {
	color:#D9180B
}
div#checkoutSteps span.step1 {
	width:220px
}
div#checkoutSteps span.step3 {
	margin-right:0px
}
a.FlexibleAskforPrice:hover {
	cursor:pointer
}
.addCartInfo span {
	padding-left:6px
}
div.enquiryLists-filter {
	border:1px solid #cdcdcd;
	background-color:#dedede;
	margin-bottom:20px
}
div.enquiryLists-filter form {
	margin:10px;
	display:inline-block
}
div.enquiryLists-filter td.col-03 {
	padding-left:40px
}
div.enquiryLists-filter td {
	vertical-align:middle
}
div.enquiryLists-filter label {
	font-weight:bold;
	margin-right:20px
}
table.itemEnquiryListTable {
	border:1px solid #cdcdcd;
	border-right:0px none;
	width:100%
}
table.itemEnquiryListTable  colgroup col.col-11 {
	width:62px
}
table.itemEnquiryListTable thead {
	border:1px solid #cdcdcd;
	background-color:#dedede
}
table.itemEnquiryListTable thead tr th {
	font-weight:bold;
	border-right:1px solid #cdcdcd
}
table.itemEnquiryListTable tbody tr.row-odd {
	background-color:#efefef
}
table.itemEnquiryListTable tbody tr.row-even {
	background-color:#fff
}
table.itemEnquiryListTable tbody tr td {
	border-right:1px solid #cdcdcd
}
table.itemEnquiryListTable input.input-text {
	border:1px solid #cdcdcd;
	height:18px
}
table.itemEnquiryListTable input.validation-failed {
	border:1px solid red;
	color:red
}
table.itemEnquiryListTable tfoot {
	border-top:1px solid #cdcdcd
}
table.itemEnquiryListTable tfoot tr td {
	font-weight:bold;
	padding:10px;
	border-right:1px solid #cdcdcd
}
table.enquiryListHeaderTable {
	width:100%;
	border:1px solid #cdcdcd;
	background-color:#dedede;
	font-weight:bold;
	cursor:pointer
}
div.enquiryListTable-content {
	margin-bottom:10px
}
table.enquiryListHeaderTable a.btn-integrateList_small {
	margin-right:10px
}
table.enquiryListHeaderTable a.btn-useList_small {
	margin-right:10px
}

form#saveListDialogForm input.input-text {
	border:1px solid #CCC;
	width:100%;
	height:18px
}

ul.autocompleter-choices {
	position:absolute;
	margin:-4px 0 0 0;
	padding:0;
	list-style:none;
	border:1px solid #7c7c7c;
	border-left-color:#c3c3c3;
	border-right-color:#c3c3c3;
	border-bottom-color:#ddd;
	background-color:#fff;
	text-align:left;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	z-index:50;
	background-color:#fff
}
ul.autocompleter-choices li {
	position:relative;
	margin:-2px 0 0 0;
	padding:0.2em 1.5em 0.2em 1em;
	display:block;
	float:none !important;
	cursor:pointer;
	font-weight:normal;
	white-space:nowrap;
	font-size:11px;
	line-height:1.5em
}
ul.autocompleter-choices li.autocompleter-selected {
	background-color:#444;
	color:#fff
}
ul.autocompleter-choices span.autocompleter-queried {
	display:inline;
	float:none;
	font-weight:bold;
	margin:0;
	padding:0
}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
	color:#9FCFFF
}
.FlexiblePagination .tx-pagebrowse-pi1 {
	padding:5px 0
}